    body{
        background-image: url(Skibibibildr/grungy-front-book-cover-3.jpg);
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    a{
        color:burlywood;
        text-decoration: none; 
        border: ridge ; 
    }

    a:hover{
    text-decoration: underline;
    color: chocolate;
    border: double;
    }

    .a1{
        margin-right: 50px;
    }

    p{
    font-family: fantasy;
    font-size: 120%;
   
    }
p,h1,a{
    color: beige;
    text-align: center;
}


    .pdiddy{
        padding-bottom: 20px;
    }

    .pText{
        border:#05bbaa;
        float: left;
        width: 400px;
        padding-left: 320px;
    }

    .bildText{ 
        float: right;
        width: 200px;
        height: 100px;
        padding-right: 280px;
        
    }
    img {

        width: 200px;
        object-fit: cover;
    }